psannz
Goto Top

SBS 2011 und Windows Management Framework 5.0 inkompatibel!

Hallo zusammen,

auch das Windows Management Framework 5.0 wird sich nicht mit dem SBS 2011 vertragen. Wie wir es schon von den Versionen 3.0 und 4.0 kennen funktionieren auch mit WMF 5.0 weder mit die Skripte und Tools des SBS2011, noch die Verwaltung vom Exchange Server 2010 SP3 UR10.

Quelle: Windows Management Framework 5.0 Preview April 2015

Grüße,
Philip

Content-Key: 276604

Url: https://administrator.de/contentid/276604

Printed on: June 24, 2024 at 15:06 o'clock

Member: Dani
Dani Jul 07, 2015 at 20:46:14 (UTC)
Goto Top
Guten Abend Philip,
hier noch die offizielle Quelle zu deiner Aussage.


Gruß,
Dani
Member: psannz
psannz Jul 08, 2015 updated at 05:51:05 (UTC)
Goto Top
Hallo Dani,

hast natürlich Recht. Wobei sich an der Situation seit November 2014 nichts geändert hat. Auch die Preview vom April 2015 ist inkompatibel.
Quelle nachgetragen